Kepler - Bug #5540

Automate Layout no longer uses Kieler on trunk
11/14/2011 11:02 PM - Derik Barseghian

Status: Resolved Start date: 11/14/2011
Priority: Normal Due date:

Assignee: Derik Barseghian % Done: 0%
Category: interface Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 5540

Description

Awhile ago | changed Automate Layout to use a Kieler layout option. This broke at one point and | fixed it for 2.3 (bug#5442). At

some point later on it then stopped working on trunk.

History

#1 - 05/01/2012 08:49 PM - Derik Barseghian
Discussed with Jing and he fixed it at r29804. So much better.

#2 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5540
